






#nekretnine-tekst {margin: 0px 0px 0px 0px; border-top: 1px solid #cccccc;} 
#nekretnine-tekst-c {width: 932px; margin: 0 auto; line-height: 18px; text-align: justify;}
.levi-stub {}
.desni-stub {}

#dno {background: #c7d8e8; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc;} 
#dno-c {margin: 0 auto; width: 932px; padding: 10px 0px 20px 0px; overflow: auto;} 
#dno-c .linkovi {}
#dno-c .poslednje-nekretnine {}
#dno-c .twitter {display:none; width:282px; float:left;}/*Не треба више?*/
#dno-c .potpis {clear:both; width:932px; padding:20px 0px 0px 0px; text-align:center}




  /* Страна са једном некретнином */


























#drzac-klizaca {border-bottom: 1px solid #a3b6c7;  background:#f1f6fa} 
#drzac-klizaca-c {background: transparent url(../img/bg-klizaca.png) repeat-x scroll 0 10px; width: 1000px; height: 257px; margin: 0 auto;}
#okvir-klizaca {position: relative; padding: 12px 0px 0px 0px; height: 220px;} 
#levi-deo-klizaca {float: left; width: 40px; height: 220px; background: #999999; background: transparent url(../img/bg-levi-deo-klizaca.png) no-repeat scroll 0 0;} 
#leva-strelica {width: 32px; height: 33px; background: #000000; margin: 93px 0px 0px 4px; background: transparent url(../img/bg-leve-strelice.png) no-repeat scroll 7px 0px;}
#desni-deo-klizaca {float: left; width: 40px; height: 220px; background: #999999; background: transparent url(../img/bg-desni-deo-klizaca.png) no-repeat scroll 0 0;}
#klizac {/* Централни део клизача. */float: left; width: 920px; height: 218px; background: #ffffff; border-top: 1px solid #a3b6c7; border-bottom: 1px solid #a3b6c7;}






.margina {margin: 20px 0px 20px 0px;}
.margina10 {margin: 10px 10px 10px 10px;}
.margina15-0-15-0 {margin: 15px 0px 15px 0px;}
.margina0-2-0-2 {margin: 0px 2px 0px 2px;}
.margina0-0-5-0 {margin: 0px 0px 5px 0px;}
.margina15-0-5-0 {margin: 15px 0px 5px 0px;}
.centriran-sadrzaj {text-align: center;}

a img, a {border: none;text-decoration: none;}
a, .plava {color: #3366BB;}
a:hover, .narandza {color: #D66310}

.blok-teksta-15 {text-indent: 15px; margin: 0; padding: 0; text-align: justify;}

a.okvir-slike:hover img {background: #dddddd;}

.istaknuta-nekretnina {color: #ffffff; text-decoration: none;}
.istaknuta-nekretnina:hover {color: #ffffff; text-decoration: underline;}

img.slika-reklame {border: 1px solid #dddddd;}

p.link-reklame {margin: 0px 0px 5px 0px; padding: 0; font-size: 11px; text-align: center;}

.registracija-odabir {margin:5px 0px 5px 0px; padding:10px}
.registracija-odabir a {font-size:13px;margin:0px 1px 0px 1px;padding:5px 10px 5px 10px;text-align:center}
.registracija-odabir a.plavo {color:#3366BB;border-bottom:1px solid #3366BB;background:#E7EEF9;}
.registracija-odabir a.plavo:hover {color:#D66310;border-bottom:1px solid #D66310;background:#FDEEE3;}
.registracija-odabir a.narandza {color:#ffffff;border-bottom:1px solid #D66310;background:#D66310;}

/*Форме*/
.podatak-forme {margin:0px 0px 15px 0px; padding:0;}
.podatak-forme-slike {margin:0px 0px 5px 0px; padding:0;}
#forma {margin:10px}
label {float:left;margin:0px;width:120px;}
.radio {margin: 0px 10px 0px 10px;}
.malo-polje {border: 1px solid #cfcfcf;width: 100px;margin: 0px;font-size: 14px;padding: 2px 2px 2px 2px;font-weight: bold;text-align: center;}
.malo-polje-telefon  {border: 1px solid #cfcfcf;width:130px;margin: 0px;font-size: 14px;padding: 2px 2px 2px 2px;font-weight: bold;text-align: center;}
.veliko-polje {border: 1px solid #cfcfcf;width: 250px;margin: 0px;font-size: 14px;padding: 2px 2px 2px 2px;}
.mali-tekst {border: 1px solid #cccccc;width: 400px;height: 250px;margin: 0px;padding: 5px 5px 5px 5px;}
.greska {/*border:1px solid #e10202;*/ background:#fee2e2;}
.ispravno {border:1px solid #2b8f2c; background:#e8f8e8;}
.obavestenje, .poruka {padding:10px; margin:0px 10px 10px 10px; text-align:center; border:1px solid #cccccc;}

.poruka-savet {padding:10px; margin:0px 10px 10px 10px; text-align:justify; background:#e8f8e8 url(/img/bg-poruka-savet.png) no-repeat scroll 5px 5px; border:1px solid #2b8f2c; color:#206c21;}
.poruka-savet p {margin:0px 10px 5px 45px; padding:0px;}

.poruka-za-slike {margin:5px 0px 15px 0px; padding:10px; background-color:#FFFDCF; color:#a90000; font-size:16px; text-align:center;}

.odabir-polje {border: 1px solid #cfcfcf;width: 150px;margin:0px;font-size: 12px;padding: 5px 5px 5px 5px;}

.podatak-slika {margin:10px; padding:0;}

#forma-slike {margin:0px 10px 10px 10px; padding:10px; border:1px solid #FBE16F; background:#FEFAE2;}

.forme {width:100%; overflow:auto;}
.forma-levo {width:50%; float:left;}
.forma-desno {width:50%; float:right;}
.forme h3 {border-bottom:1px solid #CCCCCC; color:#555555; font-size:14px; margin:0px 5px 20px 5px; padding:0px 2px 3px 2px;}

.forma {margin:0px 15px 30px 15px; padding:0;}
#forma-za-prijavu {background:#FEFAE2; border:1px solid #FBE16F; margin:-5px 8px 30px 8px; padding:15px 10px 0px 10px}
/*#forma-za-nalog {background:#f1f1f1; border:1px solid #cccccc; margin:-5px 8px 30px 8px; padding:15px 10px 0px 10px}*/
#forma-za-nalog {background:#E9F0F8; border:1px solid #A3B6C7; margin:-5px 8px 30px 8px; padding:15px 10px 0px 10px}

.dugme {background: transparent url(/img/bg-sivo.png) repeat-x scroll 0 0; border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; border-bottom: 1px solid #999999; border-right: 1px solid #999999; cursor:pointer;} 

.veliko-polje-unosa {border: 1px solid #cfcfcf; width: 400px; padding: 2px; color: #3366BB; font-weight: bold; font-size: 14px;}
.veliko-polje-unosa-skraceno {border: 1px solid #cfcfcf; width: 200px; padding: 2px; color: #3366BB; font-weight: bold; font-size: 14px;}

.akcije-korisnika {clear:both; font-size:11px;}
.akcije-korisnika a {padding:2px 7px 2px 18px}
.akcije-korisnika a.azuriraj {background:transparent url(/img/akcije.png) no-repeat scroll 0px 1px;}
.akcije-korisnika a.prodato {background:transparent url(/img/akcije.png) no-repeat scroll 0px -25px;}
.akcije-korisnika a.skloni {background:transparent url(/img/akcije.png) no-repeat scroll 0px -48px;}
.akcije-korisnika a.azuriraj-slike34 {background:transparent url(/img/akcije.png) no-repeat scroll 0px -71px;}
.akcije-korisnika a.profil {background:transparent url(/img/akcije.png) no-repeat scroll 0px -96px; font-weight:bold;}

.margina-male-slike {margin:0px 2px 2px 2px}
.unete-slike {text-align:center;}

.sacuvana-slika {margin:0px 10px 10px 10px; clear:both; overflow:hidden;}
.sacuvana-slika-desno {width:73%; float:right;}
.sacuvana-slika-levo {width:27%; float:left;}

.clearfix:after { /* !!! */ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix { display: block; margin:0 auto}

.nevidljiv {display: none;}
.sredina-slika {vertical-align:middle;}
.zelena {color:#2b8f2c;}
.crvena {color:#e10202;} 
.zeleno {background:#2b8f2c; color:#ffffff; padding:3px 6px 3px 6px;}
.crveno {background:#e10202; color:#ffffff; padding:3px 6px 3px 6px;} 
.sivo {color:#999999;}

.narandza-dugme, .narandza-dugme:hover {background:#D66310; color:#ffffff; padding:2px 5px 2px 5px;}

.oblo-3 { -webkit-border-radius: 3px;/* Safari */ -moz-border-radius: 3px;/* Firefox */}
.oblo-10 {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.oblo-8 {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}

.font-10 {font-size:10px;}
.font-11 {font-size:11px;}

.sivi-okvir-za-tekst {background:#F1F1F1; border:1px solid #CCCCCC; margin-top:10px; padding:5px; text-align:justify;}

.velika-slika-nekretnine {position:relative; width:460px; /*height:348px;*/}
.velika-slika-nekretnine .velika-slika-prodato {position:absolute; top:5px; left:353px;}
.velika-slika-nekretnine .provereno {position:absolute; top:10px; right:10px; width:80px; height:80px;}

/* clearfix */
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
.clearfix {display: inline-block;} 
html[xmlns] .clearfix {display: block;} 
* html .clearfix {height: 1%;}

/* Ова два доња стила служе за div елеменат који окружује div који окружује ul клизач. Између осталог, овај div елеменат потребан је да би се у њему "prev" и "next" дугмад позиционирали абсолутно. */
.jcarousel-container {position: relative;}
.jcarousel-container-horizontal {width: 918px; height: 225px; margin: 0px auto 0px auto; padding: 16px 0px 0px 0px;}


 
  

.naslovna-slika-nekretnine {padding: 4px 4px 4px 4px; border: 1px solid #cccccc;}

.mala-slika-nekretnine {
  border: 1px solid #cccccc;
  padding: 2px 2px 2px 2px;
}

.slika-nekretnine-desna-kolona {
  border: 1px solid #cccccc;
  padding: 3px 3px 3px 3px;
  margin: 5px 0px 0px 0px;
}

.naslov-karakteristike-nekretnine {
  font-size: 14px;
  padding: 0px 0px 3px 0px;
  width: 100%;
  color: #555555;
}

.karakteristika-nekretnine {
  width: 100%;
  overflow: auto;
  padding: 5px 0px 5px 0px;
} .karakteristika-nekretnine p.naziv-karakteristike {
    margin: 0;
    padding: 0;
    width: 60%;
    float: left;
  } .karakteristika-nekretnine p.naziv-karakteristike span {margin: 0px 0px 0px 5px}
  .karakteristika-nekretnine p.vrednost-karakteristike {
    margin: 0;
    padding: 0;
    width: 40%;
    float: left;
    text-align: right;
  } .karakteristika-nekretnine p.vrednost-karakteristike span {margin: 0px 5px 0px 0px}

.prva-karakteristika {
  margin: 5px 0px 0px 0px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #eaebed;
  font-size: 16px;
}

.granica {
  border-bottom: 1px solid #eaebed;
} .granica b {
    color: #3366BB;
  }
 
.tamno {
  background: #f8f9fb;
}

.karakteristika-nekretnine .cena {
  color: #D66310;
}

h2.naslov-opisa {
  padding: 0px 0px 3px 0px;
  text-align: left;
  color:#555555;
  font-size:14px;
  border-bottom: 1px solid #cccccc;
}

#male-slike {
  line-height: 12px;
  font-size: 11px;
  margin: 5px 0px 0px 0px;
} #male-slike td {
    padding: 0px 0px 5px 0px;
  }
  #male-slike p {
    margin: 0;
    padding: 0;
  }



.okvir-naslova-nekretnine {margin: 0px 1% 3px 1%;}
h3 {padding: 0px 0px 3px 0px; border-bottom: 1px solid #cccccc; font-size: 16px; } 
h3.a {text-transform: toupper;}
span.datum {color: #555555; font-weight: normal; text-transform: toupper;}
h3 p.levo-veza {padding:0px; margin:0px; float:left; width:84%;}
h3 p.desno-datum {padding:0px; margin:0px; float:left; width:16%; text-align:right;}


.kontakt-podaci {border: 1px solid #CED8E2; width: 100%; /*height: 91px;*/ background: #ffffff; margin:10px 0px 0px 0px;} 
.kontakt-podaci tr.prvi-red td {background: #ECF0F4; border: 1px solid #DEE5EC; padding: 0px 0px 0px 0px;}
.kontakt-podaci tr.prvi-red td span {color: #3366BB; font-size: 12px}
.kontakt-podaci tr.drugi-red td {background: #f9f9f9; border: 1px solid #eeeeee; color: #D66310; font-size: 22px; font-weight: bold;}

select.poredak {vertical-align: middle; font-size:11px;}
  
div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('/css/fancybox/fancy_progress.png') no-repeat;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 20px 20px 40px 20px;
    margin: 0;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}

div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('/css/fancybox/fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url("data:image/gif;base64,AAAA");
	outline: none;
	overflow: hidden;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: -9999px;
	background: transparent url('/css/fancybox/fancy_left.png') no-repeat;
}

span#fancy_right_ico {
	right: -9999px;
	background: transparent url('/css/fancybox/fancy_right.png') no-repeat;
}

a#fancy_left:hover, a#fancy_right:hover {
	visibility: visible;
	background-color: transparent;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

#fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}

div#fancy_bg_n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_n.png') repeat-x;
}

div#fancy_bg_ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_ne.png') no-repeat;
}

div#fancy_bg_e {
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_e.png') repeat-y;
}

div#fancy_bg_se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_se.png') no-repeat;
}

div#fancy_bg_s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_s.png') repeat-x;
}

div#fancy_bg_sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_sw.png') no-repeat;
}

div#fancy_bg_w {
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_w.png') repeat-y;
}

div#fancy_bg_nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('/css/fancybox/fancy_shadow_nw.png') no-repeat;
}

div#fancy_title {
	position: absolute;
	z-index: 100;
	display: none;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
	white-space: nowrap;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url('/css/fancybox/fancy_title_left.png') repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url('/css/fancybox/fancy_title_main.png') repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url('/css/fancybox/fancy_title_right.png') repeat-x;
}

.akcije-naloga {list-style:none; line-height:24px;}
.akcije-naloga a {padding:3px 0px 3px 22px;}
.dodaj-oglas {background:transparent url(/img/akcije.png) no-repeat scroll 0 -222px;}
.pregled-oglasa {background:transparent url(/img/akcije.png) no-repeat scroll 0 -146px;}
.korisnicki-podaci {background:transparent url(/img/akcije.png) no-repeat scroll 0 -197px;}
.naslovna-strana {background:transparent url(/img/akcije.png) no-repeat scroll 0 -120px;}
.odjava {background:transparent url(/img/akcije.png) no-repeat scroll 0 -170px;}


.blok-teksta {text-align:justify; text-indent:18px; margin:0px 0px 10px 0px; padding:0;}
.slika-u-tekstu-desno {float:right; width:350px; height:263px; padding:0; margin:0px 0px 5px 10px; position:relative}
.slika-u-tekstu-levo {float:left; width:350px; height:263px; padding:0; margin:0px 10px 5px 0px; position:relative}

.slika-u-tekstu-desno .opis-slike-teksta, .slika-u-tekstu-levo .opis-slike-teksta {position:absolute; left:0px; bottom:0px; width:350px; height:50px; background:transparent url(/img/bg-naslov-pozadina.png) repeat scroll top left; text-align: left;} 
.opis-slike-teksta p {margin: 5px 10px 0px 10px; padding: 0; color: white; line-height: 20px;} 

#poruka-sesije {position:absolute; left:50%; width:500px; margin-top:50px; margin-left:-266px; padding:15px; z-index:1005;}
#poruka-sesije #zatvori-poruku-sesije {position:absolute; top:18px; right:30px; width:50px; text-align:right;}

.okvir-za-tekst {width: 98%; margin: 15px 1% 14px 1%; border:1px solid #cccccc; background:#f1f1f1;}
.okvir-za-tekst div {padding:10px;}

h1.naslov-pocetna {font-size:14px; margin:0px 0px 5px 0px; padding:0; font-weight:normal;}
h2.podnaslov-pocetna {font-size:13px; margin:0px 0px 5px 0px; padding:0; font-weight:normal; border:none;}

.mapa-sajta-levo {float:left; width:50%;}
.mapa-sajta-desno {float:right; width:50%;}

#twitter_update_list {}
#twitter-link {padding:30px 100px 40px 0px; background:transparent url(/img/twitter.png) no-repeat scroll top right; margin:0; text-align:right;}

.lista-pri-dnu {margin:10px 0px 10px 0px; padding:0px 0px 0px 20px;}

.reklama {text-align:center}

.kratko-obavestenje {border:1px solid #fff4ab; padding:10px; text-align:justify; background:#fff8cb;}
.kb-margina-p {margin:0px 15px 0px 0px;}
.kb-margina-d {margin:0px 0px 10px 0px;}

.cenovnik {background:#fff; font-size:16px;}
.cenovnik td {padding:10px 12px 10px 12px;}
.cenovnik td.naziv {background:#ECF0F4; border:1px solid #DEE5EC;}
.cenovnik td.cena {background:#F9F9F9; border: 1px solid #EEEEEE; color: #D66310;}

.sivi-blok {background:#E9F0F8; margin:0; padding:10px}

.velika-plava {font-size:16px; color:#3366BB;}

.citat {font-size:14px;}
.citat .balon {background:#E9F0F8; margin:0; padding:20px; line-height:22px;}
.citat .potpis {text-align:right; padding:14px 10px 10px 0px; background:transparent url(/img/bg-potpis.png) no-repeat scroll 290px 0px;}

.razlozi {list-style:none; margin:10px 0px 10px 0px; padding:0;}
.razlozi li {padding:5px 0px 5px 27px; margin:0px 0px 0px 20px; background:transparent url(/img/cekirano.jpg) no-repeat scroll 1px 0px;}

.uvod {border:1px solid #ccc; background:#f9f9f9; padding:10px; margin:0px 0px 10px 0px; text-align:justify}

.facebook {}
.fb-naslov {font-family: 'Reenie Beanie', arial, serif; font-size:32px; color:#3B5998;}

.promocija {border-bottom:1px solid #cccccc; background:#f9f9f9;}
.c-promocija {width:910px; margin:0 auto;}
.promocija .slika-pro {float:left; width:260px; padding:10px 0px 10px 0px;}
.promocija .slika-pro img {border:1px solid #ccc; background:#fff; padding:4px;}
.promocija .tekst-pro {float:right; width:650px; padding:10px 0px 10px 0px; line-height:25px;}
.promocija .naslov-pro {font-size:24px;}
.promocija p {margin:0; padding:5px 0px 0px 0px; font-size:14px; line-height:19px; text-align:justify;}
.promocija a.dalje-pro {background:#3366BB; color:#fff; padding:3px 7px 3px 7px; font-weight:bold; font-size:12px;}

.yt-naslov {display:block; clear:both; padding:10px 0px 0px 0px;}

.paginacija {margin:0px 10px 10px 10px;}
.paginacija a {border:1px solid #eee; background:#f9f9f9; padding:3px 6px 3px 6px; margin:0px 2px 0px 2px;}
.paginacija a.strana {border:1px solid #D66310; background:#D66310; color:#fff; padding:6px 10px 6px 10px; font-size:13px; font-weight:bold;}

.html-reklama {border:1px solid #ccc; padding:10px 0px 10px 0px; margin:0px 0px 10px 0px; text-align:center}
.html-reklama a.naslov {display:block; text-decoration:none; font-weight:bold; margin:0px 0px 9px 0px; font-size:14px}
.html-reklama a.veza {display:block; /*text-decoration:none;*/ margin:0px 0px 5px 0px; font-size:13px}
.html-reklama img {margin:0px 0px 5px 0px;}

img.jos-nekretnina {margin:2px 0 20px 8px}

a#cena-veza {background:#3366BB; padding:2px 4px 2px 4px; color:#fff;}
a#cena-veza:hover {background:#D66310;}

.pozicija {margin:10px 10px 0px 10px;}
.pozicija .pre {display:block; float:right; background:transparent url(/img/predhodna.png) no-repeat scroll center left; padding:2px 5px 2px 20px}
.pozicija .posle {display:block; float:right; background:transparent url(/img/sledeca.png) no-repeat scroll center right; padding:2px 20px 2px 5px}
.pozicija .nazad {display:block; float:left; background:transparent url(/img/nazad.png) no-repeat scroll center left; padding:2px 5px 2px 31px}

.reklama-levo { background: url("/img/reklame/sportizmo-patike.png") no-repeat scroll left top transparent; height: 600px; margin-right:468px; position: absolute; right: 50%; text-align: left; top: 300px; width: 160px; }
.reklama-desno { background: url("/img/reklame/ringsport-fitnes-oprema.png") no-repeat scroll left top transparent; height: 600px; margin-right:-630px; position: absolute; right: 50%; text-align: left; top: 181px; width: 160px; }

#reklama-levi-bok { height: 600px; padding: 0; margin:0px 472px 0px 0px; position: absolute; right: 50%; text-align: left; top: 300px; width: 160px; }


 



@media screen and (min-width:975px) {

}


